Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# QAccessibleTextEdit Class Reference

The QAccessibleTextEdit class implements the QAccessibleInterface for richtext editors. More...

    #include <QAccessibleTextEdit>

Inherits QAccessibleWidget.

- List of all members, including inherited members

### Public Functions

- QAccessibleTextEdit ( QWidget * widget )

- 15 public functions inherited from QAccessibleInterface

### Static Public Members

- 8 static public members inherited from QAccessible

### Protected Functions

- Q3TextEdit * textEdit () const

- 7 protected functions inherited from QAccessibleWidget

## Detailed Description

The QAccessibleTextEdit class implements the QAccessibleInterface for richtext editors.

## Member Function Documentation

### QAccessibleTextEdit::QAccessibleTextEdit ( QWidget * widget )

Constructs a QAccessibleTextEdit object for a widget.

### Q3TextEdit * QAccessibleTextEdit::textEdit () const `[protected]`

Returns the text edit.